### Hierarchy

- NumberMapper

### Implements

- MapperForType<number>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(attributeValue: AttributeValue): number

- - Defined in mapper/for-type/number.mapper.ts:6

  #### Parameters

  - ##### attributeValue: AttributeValue

  #### Returns number

### toDb

- toDb(modelValue: number): AttributeValue | null

- - Defined in mapper/for-type/number.mapper.ts:19

  #### Parameters

  - ##### modelValue: number

  #### Returns AttributeValue | null

Generated using TypeDoc